uuid: f638a726-746b-4f7e-9b1a-e030ec5195e8
langcode: fr
status: true
dependencies: {  }
id: intertitre_texte
label: 'Intertitre + Texte'
icon_uuid: null
icon_default: null
description: ''
behavior_plugins: {  }
